#ADrail {
  display: none;
  z-index: 10;
}
@media screen and (min-width: 1340px) {
.withADrail {
  position: relative;
  padding-right: 314px;
}
.withADrail #stgHeader {
  margin-right: -314px;
  padding-right: 314px;
}
.withADrail #wpMain,
.withADrail #stgMain {
  position: relative;
}
/*.withADrail #Main {
  padding-right: 310px;
  position: relative;
  left: 157px;
}*/

.withADrail ul.colorsPalette {
  margin-left: -682px;
}
.withADrail .apc .pOuter .navBar .right {
  margin-right: -157px;
  padding-right: 157px;
}
.withADrail .page,
.withADrail .apc .pOuter,
.withADrail .footerHd,
.withADrail .footerMain,
.withADrail #bxFooter,
.withADrail #stgHeader,
.withADrail #Header,
.withADrail .newsletterFrame + #stgFooter {
  margin-right: -314px;
  padding-right: 314px;
}
.withADrail .apc .pOuter {
  background-position: 70% top;
}
.withADrail .page {
  padding-right: 300px !important;
}
/*
.withADrail #stgFooter {
  margin-right: -314px;
}
.withADrail #stgFooter .stgFooterMain {
  padding-right: 314px;
}
.withADrail .apc .pOuter .navBar .right,
.withADrail .apc .pOuter {
  background-position: top center;
}*/
.withADrail #Header .HeaderLogo {
  background: none;
}
.withADrail #ADrail {
  position: absolute;
  display: block;
  width: 300px;
  height: 100%;
  left: 50%;
  top: 0px;
  margin-left: 505px;
}
.withADrail #ADrail.debug {
  font-size: 40px;
  line-height: 1;
  text-transform: uppercase;
  color: #FFF;
  text-align: center;
  background-color: rgba(204,0,0,0.8);
}
.withADrail #ADrail.debug:before {
  content: "SZYNA REKLAMOWA"
}
}
